=== debian/control ===
Source: tryton-modules-product-image-attribute
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-product-image-attribute.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-product-image-attribute
Rules-Requires-Root: no

Package: tryton-modules-product-image-attribute
Architecture: all
Depends: tryton-modules-product (>= ${version:major}),
         tryton-modules-product-attribute (>= ${version:major}),
         tryton-modules-product-image (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - product image attribute module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Product Image Attribute Module* adds attributes to product images.
 .
